[Forgot Password]
Login  Register Subscribe

24437

 
 

132035

 
 

118594

 
 

909

 
 

92444

 
 

143

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3534-1 -- gnu c library vulnerabilities

ID: oval:org.secpod.oval:def:703955Date: (C)2018-01-18   (M)2018-11-12
Class: PATCHFamily: unix




glibc: GNU C Library - eglibc: GNU C Library Several security issues were fixed in the GNU C library.

Platform:
Ubuntu 16.04
Ubuntu 17.10
Ubuntu 14.04
Product:
libc6
Reference:
USN-3534-1
CVE-2018-1000001
CVE-2017-1000409
CVE-2017-1000408
CVE-2017-15670
CVE-2017-15804
CVE-2017-16997
CVE-2017-17426
CVE    7
CVE-2017-1000409
CVE-2018-1000001
CVE-2017-17426
CVE-2017-1000408
...
CPE    12
cpe:/a:gnu:libc6
cpe:/a:gnu:glibc:2.1.1
cpe:/a:gnu:glibc:2.5
cpe:/a:gnu:glibc:2.20
...

© SecPod Technologies